Subject: Re: bug#40237: Cannot build gcc-toolchain with "make-gcc-toolchain"
From: zimoun <[email-masked]>
To: Roel Janssen <[email-masked]>
Cc: [email-masked]
Date: Wed, 19 Oct 2022 10:35:40 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Roel,

On Tue, 18 Oct 2022 at 21:21, Roel Janssen <[email-masked]> wrote:

>> > When building this custom gcc-toolchain, it fails with:
>> 
>> Is it still the case?  Well, could you provide more information about
>> your use case?
>> 
>
> Actually, I don't have any more information, and most probably I messed up myself.
> I suppose we can just close this. If there's anything actually wrong it'll pop up
> another bug report. Shall I close this bug report, or would you like to keep it open?

I am in favor to close it.  As you said, if there is anything wrong, the
bug will pop again elsewhere.  So closing. :-)

Thank you for your answer.

Cheers,
simon